{% extends 'base.html.twig' %}

{% block title %}Modifier un Livre{% endblock %}

{% block body %}
    <div style="padding-top: 10px">
        {#<h1>Edit Livre</h1>#}

        {{ include('livre/_form.html.twig', {'button_label': 'Update'}) }}

        {#<a href="{{ path('livre_index') }}">back to list</a>#}
        {#{{ include('livre/_delete_form.html.twig') }}#}
    </div>
{% endblock %}
